
Redmine - Defect #32908

Rails 6: Sending mail with DeliveryJob is deprecated

2020-01-28 22:56 - Pavel Rosický

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Rails support Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

this change isn't compatible with Rails < 6

#29914

Related issues:

Related to Redmine - Feature #29914: Migrate to Rails 6.1 with Zeitwerk autol... Closed

Associated revisions

Revision 20882 - 2021-04-01 16:41 - Go MAEDA

Fix sending mail with DeliveryJob is deprecated (#29914, #32908).

Patch by Pavel Rosický.

History

#1 - 2020-01-28 23:02 - Marius BĂLTEANU

- Related to Feature #29914: Migrate to Rails 6.1 with Zeitwerk autoloading added

#2 - 2020-03-09 23:05 - Go MAEDA

- Category set to Rails support

#3 - 2021-03-30 18:30 - Marius BĂLTEANU

- Tracker changed from Patch to Defect

#4 - 2021-04-01 16:41 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed as a part of #29914.

Files

maildeliveryjob.patch 3.36 KB 2020-01-28 Pavel Rosický
